List:MySQL++« Previous MessageNext Message »
From:Munira Ahmed Date:January 12 2007 3:08am
Subject:Re: installing mysql++
View as plain text  
Thanks for you response. I guessed so too, however it turned out that while
configuring I was giving the path of mysqlclient.a whereas it need the path


On 1/12/07, Warren Young <mysqlpp@stripped> wrote:
> Munira Ahmed wrote:
> >
> > I am getting follwoing error. My mysql version is 5.0.24
> >
> > mysql_next_result                   ../lib/
> > mysql_more_results                  ../lib/
> > mysql_set_server_option             ../lib/
> I'm guessing that you also have an older version of MySQL installed, and
> it is trying to build with the headers from one version, and the library
> from the other.  These are new functions which should be in v5.0, but
> wouldn't be in, for instance, the v3.23 that ships with many Linuxen.
> --
> MySQL++ Mailing List
> For list archives:
> To unsubscribe:

installing mysql++Munira Ahmed10 Jan
  • Re: installing mysql++Warren Young12 Jan
    • Re: installing mysql++Munira Ahmed12 Jan